from alembic import op
import sqlalchemy as sa
revision = 'cce764ef7a50'
down_revision = '163657e72e93'
branch_labels = None
depends_on = None

def upgrade() -> None:
    op.add_column('page_contents', sa.Column('map_url', sa.String(length=1000), nullable=True))

def downgrade() -> None:
    op.drop_column('page_contents', 'map_url')